<?xml version="1.0" encoding="utf-8" ?>
<appSettings>
  <add key="siteurl" value="localhost" />
  <add key="website" value="沙之丘企业站程序 免费版 V3.5 www.shazhiqiu.cn" />
  <add key="defaulttitle" value="快速建站，企业网站建设" />
  <add key="defaultkeywords" value="企业网站，企业网站系统" />
  <add key="defaultdescription" value="上海企业网站建设，嘉定企业网站建设，企业网站系统，企业网站建设，企业网站推广。" />
  <add key="conn" value="data.mdb" />
  <add key="skin" value="jbf" />
  <add key="email" value="daifa@shazhiqiu.cn" />
</appSettings>